Loading...
Searching...
No Matches
ImuBias.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::imuBias::ConstantBias
struct | gtsam::traits< imuBias::ConstantBias >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.
namespace | gtsam::imuBias
| All bias models live in the imuBias namespace.

## Detailed Description

Date
  Feb 2, 2012

Author
  Vadim Indelman, Stephen Williams